Source: bcmatroska2
Priority: optional
Maintainer: Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>
Uploaders:
 Bernhard Schmidt <berni@debian.org>,
 Victor Seva <vseva@debian.org>,
Build-Depends:
 cmake,
 debhelper-compat (= 13),
 libbctoolbox-dev (>= 5.3.104~),
Standards-Version: 4.6.2
Rules-Requires-Root: no
Section: libs
Homepage: https://gitlab.linphone.org/BC/public/bcmatroska2
Vcs-Git: https://salsa.debian.org/pkg-voip-team/linphone-stack/bcmatroska2.git
Vcs-Browser: https://salsa.debian.org/pkg-voip-team/linphone-stack/bcmatroska2
Description: Matroska library for mediastreamer2

Package: libbcmatroska2-5
Architecture: any
Multi-Arch: same
Pre-Depends:
 ${misc:Pre-Depends},
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: Matroska library for mediastreamer2 (base)
 Bcmatroska2 is an implementation of the Matroska container format
 specifically tailored for use with mediastreamer2.  It was forked
 from the Foundation Source of matroska.org in early 2014 and should
 be considered for internal use only.
 .
 This package contains the base library.

Package: libbcmatroska2-dev
Section: libdevel
Architecture: any
Depends:
 libbcmatroska2-5 (= ${binary:Version}),
 ${misc:Depends},
Multi-Arch: same
Description: Development files for the bcmatroska2 library
 Bcmatroska2 is an implementation of the Matroska container format
 specifically tailored for use with mediastreamer2.  It was forked
 from the Foundation Source of matroska.org in early 2014 and should
 be considered for internal use only.
 .
 This package contains the development files for the development library.
